/* PRODUCTS */
#main .netwerk_products-wrap {
    position: relative;
    padding: 100px 0 220px 0;
}
    #main .netwerk_products-wrap .products-images {
        position: absolute;
        top: 40px;
        left: 50%;
        transform: translateX(-50%);
        width: 600px;
        z-index: 2;
    }
    body.page_1 #main .netwerk_products-wrap .products-images,
    body.page_15 #main .netwerk_products-wrap .products-images,
    body.page_36 #main .netwerk_products-wrap .products-images {
        position: fixed;
        top: 280px;
    }
    #main .netwerk_products-wrap .products-inner {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
        #main .netwerk_products-wrap .products-inner-left,
        #main .netwerk_products-wrap .products-inner-right {
            width: 262px;
        }
        #main .netwerk_products-wrap .products-inner-left {

        }
            #main .netwerk_products-wrap .products-content {
            }
                #main .netwerk_products-wrap .products-content header {
                    text-align: left;
                    text-transform: none;
                }
                    #main .netwerk_products-wrap .products-content h2 {
                    }
                #main .netwerk_products-wrap .products-content p:not(:first-child) {
                    font-size: 16px;
                    line-height: 1.5;
                }
            #main .netwerk_products-wrap .products-nav {
                margin-top: 40px;
            }
                #main .netwerk_products-wrap .products-nav ul {
                    list-style: none;
                    margin: 0;
                }
                    #main .netwerk_products-wrap .products-nav li {
                        position: relative;
                        font-size: 12px;
                        font-family: 'Futura LT Bold', sans-serif;
                        line-height: 50px;
                        letter-spacing: 2px;
                        border-bottom: 1px solid #e3eaee;
                        color: #b9c8d3;
                        margin: 0;
                        cursor: pointer;
                    }
                    #main .netwerk_products-wrap .products-nav li.active {
                        color: #003761;
                        padding-left: 15px;
                    }
                    #main .netwerk_products-wrap .products-nav li.active::before {
                        content: '';
                        position: absolute;
                        top: 50%;
                        left: 0;
                        display: inline-block;
                        width: 4px;
                        height: 4px;
                        border-top: 2px solid #003761;
                        border-right: 2px solid #003761;
                        transform: translateY(-50%) rotate(45deg);
                    }
            #main .netwerk_products-wrap .products-inner-right {
            }
                #main .netwerk_products-wrap .products-ingredients-header p,
                #main .netwerk_products-wrap .products-bottlesizes-header p {
                    font-size: 12px;
                    font-family: 'Futura LT Bold', sans-serif;
                    line-height: 50px;
                    letter-spacing: 2px;
                    text-transform: uppercase;
                    border-bottom: 0;
                }
                #main .netwerk_products-wrap .products-ingredients {
                    margin-bottom: 40px;
                }
                    #main .netwerk_products-wrap .products-ingredients-content p {
                        font-size: 16px;
                        line-height: 50px;
                        border-bottom: 1px solid #e3eaee;
                        display: flex;
                        justify-content: space-between;
                        align-items: center;
                        margin: 0;
                    }
                    #main .netwerk_products-wrap .products-ingredients-content p:first-child {
                        color: #b9c8d3;
                    }
                #main .netwerk_products-wrap .products-bottlesizes {
                }
                    #main .netwerk_products-wrap .products-bottlesizes-images {
                    }
                        #main .netwerk_products-wrap .products-bottlesizes-image {
                            display: flex;
                            justify-content: flex-start;
                            align-items: flex-end;
                        }
/* slider */
#main .netwerk_products-wrap .products-images.slick-slider .slick-dots {
    position: absolute;
    right: 0;
    bottom: -30px;
    left: 0;
    transform: translateY(100%);
}
/* ****** */
/* ######## */
/* RESPONSIVE */
@media (max-width: 1400px) {
    #main .netwerk_products-wrap .products-images {
        width: 500px;
    }    
}
@media (max-width: 1200px) {
    #main .netwerk_products-wrap .products-images {
        width: 400px;
    }    
}
@media (max-width: 1000px) {
    #main .netwerk_products-wrap {
        padding: 60px 0 120px 0;
    }
        #main .netwerk_products-wrap .products-images {
            position: static !important;
            top: auto !important;
            left: auto !important;
            transform: none !important;
            width: 100%;
            margin-bottom: 80px;
        }
            #main .netwerk_products-wrap .products-images img {
                margin: 0 auto;
            }
        #main .netwerk_products-wrap .products-inner {
            flex-direction: column;
            justify-content: flex-start;
            align-items: stretch;
        }
            #main .netwerk_products-wrap .products-inner-left {
                width: 100%;
            }
                #main .netwerk_products-wrap .products-nav {
                    position: absolute;
                    top: 60px;
                    left: 0;
                    z-index: 8;
                    margin-top: 0;
                    transform-origin: top left;
                    transform: rotate(-90deg) translateX(-100%);
                }
                    #main .netwerk_products-wrap .products-nav ul {
                        display: flex;
                        flex-direction: row-reverse;
                        justify-content: flex-start;
                        align-items: center;
                    }
                        #main .netwerk_products-wrap .products-nav li {
                            border-bottom: 0;
                            line-height: 1.25;
                        }
                        #main .netwerk_products-wrap .products-nav li + li {
                            margin-right: 30px;
                        }
                        #main .netwerk_products-wrap .products-nav li.active {
                            padding: 0;
                        }
                        #main .netwerk_products-wrap .products-nav li.active::before {
                            content: none;
                        }
            #main .netwerk_products-wrap .products-inner-right {
                width: 100%;
                margin-top: 30px;
            }
                /*#main .netwerk_products-wrap .products-ingredients-content {
                    display: none;
                }
                #main .netwerk_products-wrap .products-ingredients-content.active {
                    display: block;
                }*/
                #main .netwerk_products-wrap .products-bottlesizes-image {
                    justify-content: center;
                }
    /* slider */
    #main .netwerk_products-wrap .products-images.slick-slider .slick-dots {
        position: relative;
        right: auto;
        bottom: auto;
        left: auto;
        transform: none;
        margin-top: 20px !important;
    }
    #main .netwerk_products-wrap .products-bottlesizes-images.slick-slider .slick-dots {
        margin-top: 20px !important;
    }
    /* ****** */
}
/* ########## */